.u-section-1 .u-sheet-1 {
  min-height: 642px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 19px;
}

.u-section-1 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: 19px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 640px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 31px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 12px;
    margin-bottom: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 565px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    width: 603px;
    height: 465px;
    margin-top: 1px;
    margin-bottom: 50px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 505px;
  }

  .u-section-1 .u-image-1 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    margin-top: -22px;
    margin-bottom: -22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 566px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 19px;
}

.u-section-2 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: -20px auto 1px;
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-2 .u-image-1 {
    width: 603px;
    height: 465px;
    margin-bottom: 17px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-2 .u-image-1 {
    height: 417px;
    margin-bottom: 1px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 642px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 19px;
}

.u-section-3 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: 19px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-3 .u-image-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-image-1 {
    width: 603px;
    height: 465px;
    margin-top: -11px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 28px;
  }

  .u-section-3 .u-image-1 {
    height: 417px;
    margin-top: -62px;
    margin-bottom: -34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-3 .u-custom-html-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    margin-top: -22px;
    margin-bottom: -22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 566px;
}

.u-section-4 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: -19px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-1 {
    margin-top: -109px;
    margin-bottom: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-4 .u-image-1 {
    width: 603px;
    height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-4 .u-image-1 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-image-1 {
    margin-top: -142px;
    margin-bottom: -142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 642px;
}

.u-section-5 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 19px;
}

.u-section-5 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: 19px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-5 .u-image-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 32px;
  }

  .u-section-5 .u-image-1 {
    width: 603px;
    height: 465px;
    margin-top: -11px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 28px;
  }

  .u-section-5 .u-image-1 {
    height: 417px;
    margin-top: -62px;
    margin-bottom: -34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-5 .u-custom-html-1 {
    margin-top: 0;
  }

  .u-section-5 .u-image-1 {
    margin-top: -22px;
    margin-bottom: -22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 566px;
}

.u-section-6 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: -19px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    margin-top: -109px;
    margin-bottom: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-6 .u-image-1 {
    width: 603px;
    height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-6 .u-image-1 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-image-1 {
    margin-top: -142px;
    margin-bottom: -142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 642px;
}

.u-section-7 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 19px;
}

.u-section-7 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: 19px auto 38px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 657px;
  }

  .u-section-7 .u-image-1 {
    margin-bottom: 53px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 32px;
  }

  .u-section-7 .u-image-1 {
    width: 603px;
    height: 465px;
    margin-top: -11px;
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 472px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 28px;
  }

  .u-section-7 .u-image-1 {
    height: 417px;
    margin-top: -62px;
    margin-bottom: -34px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-7 .u-custom-html-1 {
    margin-top: 0;
  }

  .u-section-7 .u-image-1 {
    margin-top: -22px;
    margin-bottom: -22px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 566px;
}

.u-section-8 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-image-1 {
  width: 779px;
  height: 566px;
  margin: -19px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-image-1 {
    margin-top: -109px;
    margin-bottom: -109px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 465px;
  }

  .u-section-8 .u-image-1 {
    width: 603px;
    height: 465px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 417px;
  }

  .u-section-8 .u-image-1 {
    height: 417px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-image-1 {
    margin-top: -142px;
    margin-bottom: -142px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 38px;
}

.u-section-9 .u-custom-html-1 {
  margin-bottom: 19px;
  margin-top: 19px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 59px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-bottom: 40px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 38px;
  }

  .u-section-9 .u-custom-html-1 {
    margin-bottom: 19px;
  }
}